Subject: Re: [PATCH v3 1/1] Makefile: link libcurl before libssl

From: Junio C Hamano <[email-masked]>
Date: Wed, 21 Oct 2015 09:52:05 -0700

Remi Pommarel <[email-masked]> writes:

> On Tue, Oct 20, 2015 at 01:20:18PM -0700, Junio C Hamano wrote:
>> 
>> So, what's the status of this patch and other two patches (I
>> consider them as a three-patch series)?
>
> So I have to fix the non initialized variable and to rephrase a litle
> bit the description for this patch. Taking libssl as an example is
> misleading, zlib is more appropriate. I'll resend another version shortly.
>
> For patch "[PATCH v3 1/1] Makefile: make curl-config path configurable"
> it has been reviewed by Jonathan Nieder with a litle modification to be
> squashed in. I can resend a squashed in version if it is easier for you.

Yes, please.

> Sorry for the delay.

No need to say sorry; people do their part at their own pace and
that is perfectly fine.  I just wanted to make sure that some sign
of this topic not being forgotten would stay as I expunge older
messages from my mailbox ;-)

Thanks.